[package]
name = "noise_explorer_warp"
version = "0.1.0"
authors = ["Bill Thiede <git@xinu.tv>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
askama = "0.7.1"
image = "0.22.3"
log = "0.4.5"
rand = "0.5.5"
renderer = { path = "../renderer" }
serde = "1.0.79"
serde_derive = "1.0.79"
stderrlog = "0.4.1"
structopt = "0.2.10"
warp = "0.1.20"
